name: 'AI Chatbot'
type: module
description: 'Provides a chatbot frontend for the AI Assistant API.'
package: AI Tools
core_version_requirement: ^10.2 || ^11
dependencies:
  - ai:ai_assistant_api

# Information added by Drupal.org packaging script on 2026-03-11
version: '1.1.11'
project: 'ai'
datestamp: 1773234709
